<?xml version="1.0" encoding="UTF-8"?>

<channel name="thunar-volman" version="1.0">
  <property name="automount-media" type="empty">
    <property name="enabled" type="bool" value="true"/>
  </property>
  <property name="automount-drives" type="empty">
    <property name="enabled" type="bool" value="true"/>
  </property>
  <property name="autobrowse" type="empty">
    <property name="enabled" type="bool" value="true"/>
  </property>
  <property name="autoopen" type="empty">
    <property name="enabled" type="empty"/>
  </property>
  <property name="autoburn" type="empty">
    <property name="enabled" type="bool" value="true"/>
    <property name="data-cd-command" type="string" value="xfburn"/>
    <property name="audio-cd-command" type="string" value="xfburn"/>
  </property>
  <property name="autoplay-audio-cds" type="empty">
    <property name="enabled" type="bool" value="true"/>
    <property name="command" type="string" value="asunder"/>
  </property>
  <property name="autoplay-video-cds" type="empty">
    <property name="enabled" type="bool" value="true"/>
    <property name="command" type="string" value="vlc"/>
  </property>
  <property name="autophoto" type="empty">
    <property name="enabled" type="bool" value="true"/>
    <property name="command" type="string" value="ristretto"/>
  </property>
  <property name="autoprinter" type="empty">
    <property name="enabled" type="bool" value="true"/>
    <property name="command" type="string" value="system-config-printer"/>
  </property>
  <property name="autoipod" type="empty">
    <property name="command" type="string" value="clementine"/>
    <property name="enabled" type="bool" value="true"/>
  </property>
</channel>
